Subject: [lojban] Re: My next suggestion

From: Jordan DeLong <[email-masked]>
Date: Mon, 9 Dec 2002 21:38:11 -0600

On Mon, Dec 09, 2002 at 08:28:27PM -0600, sbelknap wrote:
> On Monday, December 9, 2002, at 07:37 PM, Jordan DeLong wrote:
> >On Mon, Dec 09, 2002 at 03:08:33PM -0600, sbelknap wrote:
[...]
> >>Put Loglan in the content list, and be quick about it!
> > 
> >What a pile of crap.
> > 
> >It's no more appropriate to have meta content on lojban.org for
> >Loglan than it is to put klingon or esperanto up there.
> 
> Hmm. I fear that Jordan may disagree with my next suggestion, which is to 
> mention Esperanto, klingon, and other popular constructed languages in both 
> the text and the meta tags of the main LLG Loglan web page. My reasoning:
> 
> 1. The goal of our web page is to help those who might be interested in LLG 
> Loglan to find out about our language.

Wrong it's not about loglan, it's about lojban.

> 2. Many people interested in other conlangs are likely to be interested in LLG 
> Loglan.

Wrong, *most* people interested in conlangs are IAL weenies (no
offense to any lojbanists who are interested in IALs also). Lojban
has consonant clusters which are "hard" and such things which
(thankfully) scare them away.

> 3. Including meta tags and text for other conlangs will cause LLG Loglan to 
> turn up in web searches for other conlangs.

Right, but this is not desirable. If I search for "klingon language",
I want data about klingon, not lojban. I already know about lojban.
I asked for data about klingon. Search engines are *not* a valid
place to try to advertise.

> 4. There is no downside if we have some content for these conlangs, such as 
> word lists which translate selected LLG Loglan words into these other 
> languages. (First principle of proper keyword selection: there should be 
> actual content directly relevant to a keyword at the site.)

This whole suggestion is directly opposite that principle.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku